{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">

    <link rel="stylesheet" href="{% static 'bootstrap.css' %}">
    <link rel="stylesheet" href="{%  static 'story9style.css' %}">
    <title>Story 9</title>
  </head>

  <body>
       
        
    {% if user.is_authenticated == False %}
      <h1 class="pagetitle">Sign In</h1>
      
      <div class="container" style="margin-top: 40px;">
        <form class="site-form" method="POST" class="form-control">
            {% csrf_token %}
            <div class="row center">        
                {{formie.username}}
            </div>  
            <div class="row center">        
                {{formie.password}}
            </div>         
            <input type="submit" value="Sign In" class="btn btn-success center">
        </form> 
        <a href='/story9/signup/'><p class="tulisan">Sign up here if you dont have an account yet</p></a>
    </div>

            
  {% else %}
      <div class="container" style="margin-top: 40px;">
        <p class="tulisanhalo">Hello, {{request.user.username}}. You are logged in</p>
        <form action="{% url 'logout' %}">
              <input type="submit" value="Log out" class="btn btn-success center">
        </form>
      </div>
    
  {% endif %}

  {% if messages %}
  {% for message in messages %}
      <p class="tulisan">{{message}}</p>
  {% endfor %}
  {% endif %}


  </body>
</html>